[Desktop Entry]
Encoding=UTF-8
Exec=eclipse
Name=Eclipse
Name[bn]=একলিপ্স
Name[eo]=Eklipso
Name[fi]=Pimennys
Name[hi]=एक्लिप्स
Name[id]=Elips
Name[it]=Eclisse
Name[ko]=이클립스
Name[lo]=สุริยคราส
Name[lt]=Užtemimas
Name[lv]=Elipse
Name[pa]=ਈਲਿਪਸ
Name[ta]=ஒருங்கிணைந்த 
Name[th]=สุริยคราส
Name[tr]=Tutulma
Name[ven]=Ikilipusi
Name[wa]=Eclipe
Name[xh]=Ucimo lwelanga okanye inyanga
Name[zu]=Ukuphela lwelanga noma inyanga
GenericName=Eclipse IDE
GenericName[ar]=بيئة تطوير Eclipse
GenericName[be]=Інтэграванае асяроддзе распрацоўкі Eclipse
GenericName[bn]=একলিপ্স IDE
GenericName[ca]=IDE per a Eclipse
GenericName[cy]=IDE Eclipse
GenericName[de]=Eclipse-Entwicklungsumgebung
GenericName[eo]=Programada Medio 'Eklipso'
GenericName[es]=IDE Eclipse
GenericName[fi]=Eclipse-kehitysympäristö
GenericName[fr]=Environnement de développement intégré Eclipse
GenericName[ga]=IDE Eclipse
GenericName[gl]=IDe Eclipse
GenericName[he]=סביבת פיתוח מתקדמת Eclipse
GenericName[hi]=एक्लिप्स आईडीई
GenericName[is]=Eclipse forritunarumhverfi
GenericName[it]=IDE Eclipse
GenericName[ja]=EclipseIDE
GenericName[ko]=이클립스 통합 개발 환경
GenericName[ms]=IDE Eclipse
GenericName[mt]=IDE Eclipse
GenericName[nds]=Integreert Bewerkensümgeven för Eclipse
GenericName[pa]=ਈਲਿਪਸ IDE
GenericName[pl]=Środowisko programowania Eclipse
GenericName[pt]=Ambiente de desenvolvimento Eclipse
GenericName[pt_BR]=IDE Eclipse
GenericName[ro]=Mediul IDE de dezvoltare "Eclipse"
GenericName[sk]=IDE Eclipse
GenericName[sv]=Eclipse integrerad utvecklingsmiljö
GenericName[ta]= ஒருங்கிணைந்த உருவாக்ககம்
GenericName[wa]=Evironmint di programaedje (IDE) «Eclipse» (eclipe)
GenericName[zh_CN]=Eclipse 集成开发环境
X-KDE-StartupNotify=true
MimeType=application/x-designer
Icon=eclipse
Type=Application

